uuid: 47a3c9b6-85ae-47d4-a5ee-148f6b44e13f
langcode: fr
status: true
dependencies:
  config:
    - user.role.contributeur
  module:
    - user
id: user_remove_role_action.contributeur
label: 'Enlever le rôle Contributeur des utilisateurs sélectionnés'
type: user
plugin: user_remove_role_action
configuration:
  rid: contributeur
